module command.remote.stereoonwithcdcommand;

import command.remote.command;
import command.remote.stereo;

class StereoOnWithCDCommand : Command
{
    Stereo stereo;
 
    this(Stereo stereo)
    {
        this.stereo = stereo;
    }
 
    void execute()
    {
        stereo.on();
        stereo.setCD();
        stereo.setVolume(11);
    }
}
